Recently Used Blocks Tab [Spaar`s Modloader 1.0.0]

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#1




This uses the experimental version of spaar's modloader, make sure you install that, then put the dll below in the "Mods" folder, and the png in "Mods\Resources\RecentlyUsedTab"

Big thanks to TheGuysYouDespice, TeseractCat, spaar, and everybody else that have helped me


Attached Files

RecentlyUsedTab.dll
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#2
All previous errors should be fixed now :3
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#3
Seems like the dll didn't get updated? Re-uploaded it, hope it's the correct one this time.
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#5
royalpigs said:
if i install, would the recently-used tab and the modded blocks tab glitch?
It has worked well for me so far (though you might notice how much better the modded tab's are xD)
 

ITR

l̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ֍̫̜̥̭͖̱̟̟͉͙̜̰ͅl̺̤͈̘̰̺͉̳͉̖̝̱̻̠̦͈ͅ
Staff member
#7
As with NoBounds, probably not before I'm home again.
 
Top